<!--% Record all published data; Save rosbag file in sim_data folder with name 'filename' + current date and time -->

<launch>
    <arg name="filename" default=""/>
    <arg name="folder" default=""/>


    <node name="rosbag_record" pkg="rosbag" type="record" args="record -a -o $(find trolley_analysis)/sim_data/$(arg folder)/$(arg filename)" />
</launch>
